{
	"@metadata": {
		"authors": [
			"Andrijko Z.",
			"Erdemaslancan",
			"Kengšepā",
			"Ohpuu",
			"Warbola",
			"아라"
		]
	},
	"sunday": "pivāpǟva",
	"monday": "ežžõmpǟva",
	"tuesday": "tūoiznapǟva",
	"wednesday": "kuolmõndpǟva",
	"thursday": "neļļõndpǟva",
	"friday": "brēḑig",
	"saturday": "pūolpǟva",
	"sun": "Piv",
	"mon": "Ežž",
	"tue": "Tūo",
	"wed": "Kuo",
	"thu": "Neļ",
	"fri": "Brē",
	"sat": "Pūo",
	"january": "janvār",
	"february": "februār",
	"march": "märts",
	"april": "april",
	"may_long": "maij",
	"june": "jūnij",
	"july": "jūlij",
	"august": "august",
	"september": "septembõr",
	"october": "oktōbõr",
	"november": "novembõr",
	"december": "detsembõr",
	"january-gen": "Janvār",
	"february-gen": "Februār",
	"march-gen": "Märts",
	"april-gen": "April",
	"may-gen": "Maij",
	"june-gen": "Jūnij",
	"july-gen": "Jūlij",
	"august-gen": "August",
	"september-gen": "Septembõr",
	"october-gen": "Oktōbõr",
	"november-gen": "Novembõr",
	"december-gen": "Detsembõr",
	"jan": "jan",
	"feb": "feb",
	"mar": "mär",
	"apr": "apr",
	"may": "maij",
	"jun": "jūnij",
	"jul": "jūlij",
	"aug": "aug",
	"sep": "sept",
	"oct": "okt",
	"nov": "nov",
	"dec": "dets",
	"pagecategories": "{{PLURAL:$1|Kategōrij|Kategōrijõd}}",
	"category_header": "Lēḑõd kategōrijs \"$1\"",
	"subcategories": "Allizt Kategōrijd",
	"category-media-header": "Mēdij failõd kategōrijs \"$1\"",
	"category-empty": "Sīesõ kategōrijs äb ūo mitīd līedpūoltõ äbkā mēdij-failõ",
	"hidden-categories": "{{PLURAL:$1|Jarā vaŗtõd kategōrij|Jarā vaŗtõd kategōrijõd}}",
	"category-subcat-count": "{{PLURAL:$2|Sīesõ kategōrijs um setku se alli kategōrij.|Sīesõ kategōrijs ātõ  {{PLURAL:$1|alli kategōrij|$1 alīzt kategōrijõ}}, kubsõ $2.}}",
	"category-article-count": "{{PLURAL:$2| Andtõd kategōrijs um setku se lēḑ.|{{PLURAL:$1|Se lēḑ| Ne $1 līedtõ ātõ}} sīesõ kategōrijs ( kubsõ) $2.}}",
	"category-file-count": "{{PLURAL:$2| Andtõd kategōrijs um setku se lēḑ.|{{PLURAL:$1|Se lēḑ| Ne $1 līedtõ ātõ}} sīesõ kategōrijs ( kubsõ) $2.}}",
	"noindex-category": "Lēḑõd bäz indeksõ",
	"about": "Titõl-tīetõkst",
	"newwindow": "(lǟb vāldiž ūdsõ läbūs)",
	"cancel": "Tijālizõks",
	"mytalk": "Nõvpidāmi",
	"navigation": "Navigīerimi",
	"faq": "SKK",
	"actions": "Tīemizt",
	"namespaces": "Nim-rūimõd",
	"variants": "Varianţõd",
	"errorpagetitle": "Vigā",
	"returnto": "Li tāgiž līed $1 jūrõ.",
	"tagline": "Ovāt: {{SITENAME}}",
	"help": "Opātõks",
	"search": "Vȯtšimi",
	"searchbutton": "Vȯtšimi",
	"searcharticle": "Li",
	"skin-view-history": "Nägţ istōrijõ",
	"history": "Kēratõks istōrij",
	"history_short": "Istōrij",
	"printableversion": "Drukkimiz versij",
	"permalink": "Iggi siḑīm",
	"view": "Vaņțõl",
	"skin-view-view": "Vaņțõl",
	"skin-view-foreign": "Vaņțõl pāikas $1",
	"edit": "Redigīer",
	"skin-view-edit": "Redigīer",
	"create": "Lūo",
	"skin-view-create": "Lūo",
	"delete": "Kištāntõgid jarā",
	"protect": "Kaitsõmi",
	"protect_change": "mõitiņt",
	"newpage": "Ūž lēḑ",
	"talkpagelinktext": "nõvpidāmi",
	"personaltools": "Ummizt tīeažād",
	"talk": "Nõvpidāmi",
	"views": "vaņtlimiži",
	"toolbox": "Tīeažād",
	"otherlanguages": "Mūši kīelši",
	"redirectedfrom": "(Jeddõpēḑõn sōtõd līedstõ $1)",
	"redirectpagesub": "Jeddõpēḑõn sōtimiz lēḑ",
	"lastmodifiedat": "Perri mȭitiztimi: $2 $1",
	"jumpto": "Li:",
	"jumptonavigation": "navigīerimiz kast",
	"jumptosearch": "vȯtš",
	"aboutsite": "Iļ {{SITENAME}}",
	"aboutpage": "Project:Tītõl tieutõkst",
	"copyright": "Amā tekstõ um kȭlbatõmist litsents #$1 pierrõ",
	"copyrightpage": "{{ns:project}}:Autorõigõmt",
	"currentevents": "Suggimizt",
	"currentevents-url": "Project:Suggimizt",
	"disclaimers": "Kūondõkst",
	"disclaimerpage": "Project:Kūondõkst",
	"edithelp": "Redigīerimiz opātõks",
	"mainpage": "Eḑḑilēḑ",
	"mainpage-description": "Eḑḑilēḑ",
	"portal": "Kubgõnd vǟrõd",
	"portal-url": "Project:Kubgõnd vǟrõd",
	"privacy": "Privātõm",
	"privacypage": "Project:Privātõm",
	"badaccess": "Õigõm pūtõb",
	"retrievedfrom": "Ulzõ vȯtštõd \"$1\"",
	"youhavenewmessages": "Täddõn um $1 ($2)",
	"editsection": "redigīer",
	"editold": "redigīerõgid",
	"viewsourceold": "vaņ ovāt-tekstõ",
	"editlink": "redigīerõgid",
	"viewsourcelink": "vaņțõl ovāt-tekstõ",
	"editsectionhint": "Redigīer jaggõ $1",
	"toc": "Sižāli",
	"showtoc": "nägţõgid",
	"hidetoc": "vaŗț",
	"site-rss-feed": "$1 RSS sīeţ",
	"site-atom-feed": "$1 Atom sīeţ",
	"page-rss-feed": "\"$1\" RSS sīeţ",
	"page-atom-feed": "\"$1\" Atom sīeţ",
	"red-link-title": "$1 äb ūo vel kēratõd",
	"nstab-main": "Kēratõks",
	"nstab-user": "Kȭlbatijiz lēḑ",
	"nstab-special": "Eņtšvīţi lēḑ",
	"nstab-project": "Projekt lēḑ",
	"nstab-image": "Bīlda",
	"nstab-template": "Mall",
	"nstab-category": "Kategōrij",
	"mainpage-nstab": "Eḑḑilēḑ",
	"missing-article": " Datubāz äb lieudõn kizdõd līed ''$1'' $2 tekstõ. Sīkõks võib vȱlda mõitõkst agā istōrij siḑīm jarā kištāntõd lēḑ pǟlõ.  Až ažād äb ūo nei,  võib vȱlda ka vigā sistēms. Siz um kītõmõst ka [[Special:ListUsers/sysop| administrātorõn]] ja tämmõn āndamizt ka sīe līed internet adres",
	"missingarticle-rev": "(redaktsij: $1)",
	"badtitle": "Vigāli pēļikēra",
	"badtitletext": "Tōdõd līed pēļikēra vȯļ vigāli, tijā agā tuoizõst kīel versiōnist agā vikist äbõigistiz sidtõd. Sīe sizzõl võib vȱlda ikš agā jemīņ simbōlõ, midā äb sō pēļikēris kȭlbatõ.",
	"viewsource": "Vaņțõl ovāt tekstõ",
	"yourname": "Kȭlbatijiznim:",
	"yourpassword": "Sallisõnä:",
	"userlogin-yourpassword": "Sallisõnā",
	"userlogin-yourpassword-ph": "Kērat sallisõnā",
	"yourpasswordagain": "Kēratigid sallisõnā ūtstõ:",
	"login": "Log sīezõ",
	"nav-login-createaccount": "Log sīezõ agā registrīer kȭlbatijizõks",
	"logout": "Log ulzõ",
	"userlogout": "Log ulzõ",
	"createaccount": "Lūo kont",
	"createacct-submit": "Lūo kont",
	"mailmypassword": "Sōtõgid e-kēras ūž sallisõnā",
	"loginlanguagelabel": "Kēļ: $1",
	"pt-login": "Log sizzõl",
	"pt-createaccount": "Lūo kont",
	"pt-userlogout": "Log ulzõ",
	"summary": "Kubbõ võtāmi:",
	"subject": "Pēļikēra:",
	"minoredit": "Se um ikš piški parāntimi",
	"watchthis": "Vaņ iļ siedā līedpūoltõ",
	"savearticle": "Sa-glōibimi",
	"preview": "Jedmõl-vaņtlimi",
	"showpreview": "Nägţ jeddõl vaņtlimizt",
	"showdiff": "Nägţ mõitõkši",
	"anoneditwarning": "'''Kūondõks:''' Sa äb ūo sīezõ logtõd. Sin IP adres sa-gläbūbõd sīe līed redigīerimiz loggõs.",
	"summary-preview": "Rezimē jedmõl-vaņtlimi:",
	"newarticle": "(Ūž)",
	"newarticletext": "Līedtõ, kus siḑīm sīnda vīž, äb ūo vel. \nLīedpūol lūomizõks täddõn um tǟnõ alīzõ kastõz kēratimist (mū tieut [$1 opātõksõst]). \nAž jutīztõ tǟnõ mõţmõt, glõbž brauzer '''tāgiž''' - knīepkiz pǟlõ.",
	"noarticletext": "Sīesõ līeds paldīž tekstõ äb ūo.\nSa võid [[Special:Search/{{PAGENAME}}|vȯtšõ pēļizkēra frāzõ]] mūšti lēḑist,\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} vȯtšõ tämstõ log failidi],\nagā [{{fullurl:{{FULLPAGENAME}}|action=edit}} sīe līed īž lūodõ]</span>.",
	"noarticletext-nopermission": "Sīesõ līeds paldīž tekstõ äb ūo.\nSa võid [[Special:Search/{{PAGENAME}}|vȯtšõ pēļizkēra frāzõ]] mūšti lēḑist,\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} vȯtšõ tämstõ log failidi],\nagā [{{fullurl:{{FULLPAGENAME}}|action=edit}} sīe līed īž lūodõ]</span>.",
	"previewnote": "'''Algid undõgid, ku se um setku jedmõl-vaņtlimi!'''\nSin redigīerimizt äb ūo vel sa-gläbdõd !",
	"editing": "Redigīerimiz pǟl um $1",
	"editingsection": "Redigīerimiz pǟl um $1 sektsij līedst",
	"copyrightwarning": "Pidāgid mīelsõ, ku amā täd kubsõtīe võrgõ-pāikal {{SITENAME}} luggõbõd ulzõ andtõd litsents $2 allõ (vaņ ka $1). Až tēg äb tō, ku täd kēratõd tekstõ bäz zǟlõmizt redigīerõbõd ja eņtš jarā-nēmiz pierrõ kȭlbatõbõd, siz algid siedā tǟnõ sa-gläbbõgid. <br />\nTēg tȭitat ka, ku kēratiztõ sīe īž agā võtīztõ sīe ovātõst, kust kopierimi äb ūo kīeldtõd. <br /> \n'''Algid sōtõgid autorõigõmtõks kaitstõd materiālidi bäz lubbõ!'''",
	"templatesused": "Sīesõ līeds um kȭlbatõd {{PLURAL:$1|se mall|ne mallõd}} :",
	"templatesusedpreview": "Jedmõl-vaņtlimizõs {{PLURAL:$1|kȭlbatõb mall|kȭlbatõbõd mallõd}} :",
	"template-protected": "(kaitstõd)",
	"template-semiprotected": "(ikš rōz kaitstõd)",
	"hiddencategories": "This page is a member of {{PLURAL:$1|1 hidden category|$1 hidden categories}}:\nSe lēḑ um {{PLURAL:$1|īds jarā vaŗtõd kategōrijõs|$1 jarā vaŗtõd kategōrijõs }}:",
	"permissionserrorstext-withaction": "Sinnõn äb ūo õigõmt $2 {{PLURAL:$1||}} pierāst:",
	"recreate-moveddeleted-warn": "'''Kūondõks: Tōtõ lūodõ ūtstõ līedpūoltõ, mis um jo vārald jarā kištāntõd.'''\nMõtlõgid, kas līed ūtstõ lūomi um jõvā mõtk. Līed jedmõlizt jarā kištāntimizt ja jarā-vīmizt :",
	"moveddeleted-notice": "Se lēḑ um jarā kištāntõd. Allõ-pūol um nägţõd līed jarā kištāntimiz ja jarā vīmiz.log.",
	"post-expand-template-inclusion-warning": "'''Kūondõks:''' Kizdõd mallõd lug um pa-jennõks sūr. Mingiži mallidi äb sō nägţõ.",
	"post-expand-template-inclusion-category": "Lēḑõd, kus um mallõd limīt täuž",
	"post-expand-template-argument-warning": "'''' Kūondõks:''' Se lēḑ sizzõl um amā veitõ umīţõgid ikš mall argument, mis um pa-jennõks sūr. Ne argumentõd um ulzõ jettõd.",
	"post-expand-template-argument-category": "Lēḑõd missõs ātõ mall pūtõbõd argumentõd",
	"viewpagelogs": "Vaņ sīe līed logīdi",
	"currentrev-asof": "Perri redaktsij: $1",
	"revisionasof": "Redaktsij",
	"revision-info": "Redaktsij āigald $1 kȭlbatijiz $2 pierrõ",
	"previousrevision": "← Juo vaņīmi redaktsij",
	"nextrevision": "Jo ūž redaktsij →",
	"currentrevisionlink": "Perri redaktsij",
	"cur": "perri",
	"last": "jedmõli",
	"histlegend": "Pangid merkid versijõd pǟlõ, midā tōtõ līdzinţõ ja glõbžõgid līdzinţimiz knīepkizt. <br />\nLegend: '''({{int:cur}})''' = vaiţīd līdzinţõmizõks lǟndz redaktsijõks,, '''({{int:last}})''' = vaiţīd līdzinţõmizõks jedmiliz redaktsijõks, '''{{int:minoreditletter}}''' = piški mõitõks.",
	"history-fieldset-title": "Istōrij vaņtlimi",
	"history-show-deleted": "Setku jarā kištāntõd",
	"histfirst": "Ežmizt",
	"histlast": "Perrizt",
	"history-feed-item-nocomment": "$1 - $2",
	"rev-delundel": "nägț/vaŗț",
	"revdel-restore": "Mõitiņt nǟdõbõzt",
	"revertmerge": "Kīeld jarā kubbõ vieddimi",
	"history-title": "Līed mȭitõkst istōrij \"$1\"",
	"lineno": "Rīnda $1:",
	"compareselectedversions": "Līdzinţ vēļdõt redaktsijḑi",
	"editundo": "kištānt jarā",
	"searchresults": "Vȯtšimiz rezultātõd",
	"searchresults-title": "Vȯtšimiz \"$1\" rezultātõd",
	"notextmatches": "Kēratõks sizzõl vȯtštõd tekstõ äb lieudtõd",
	"prevn": "{{PLURAL:$1|jedmõli|jedmõlizt $1}}",
	"nextn": "{{PLURAL:$1|pierrõ-tulbi|pierrõ-tulbizt $1}}",
	"prevn-title": "{{PLURAL:$1|Jedmõli rezultāt|Jedmõlizt $1 rezultātõ}}",
	"nextn-title": "{{PLURAL:$1|Jedmõli rezultāt|Jedmõlizt $1 rezultātõ}}",
	"shown-title": "Nägţ līed iļ $1 {{PLURAL:$1|rezultāt|rezultātõ}}",
	"viewprevnext": "Nägţõgid ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "'''Lēḑ pēļizkēraks \"[[:$1]]\" um vȯlmizõs.'''",
	"searchmenu-new": "'''Lūo lēḑ pēļizkēraks \"[[:$1]]\".'''",
	"searchprofile-articles": "Sižāliz lēḑõd",
	"searchprofile-images": "Multimēdij",
	"searchprofile-everything": "Tikkiž",
	"searchprofile-advanced": "Jo akurāt vȯtšimi",
	"searchprofile-articles-tooltip": "Vȯtšõgid nim-rūimstõ $1",
	"searchprofile-images-tooltip": "Fail vȯtšimi",
	"searchprofile-everything-tooltip": "Vȯtšõgid amā sižāliz sizāld (ka nõvpidāmiz-lēḑõd pǟld)",
	"searchprofile-advanced-tooltip": "Vȯtšõgid andtõd nim-rūimšti",
	"search-result-size": "$1 ({{PLURAL:$2|1 sõnā|$2 sõnnõ}})",
	"search-result-category-size": "{{PLURAL:$1|1 lēḑ|$1 līedpūoltõ}} ({{PLURAL:$2|1 alīz-kategōrij|$2 alīzt kategōrijõ}}, {{PLURAL:$3|1 fail|$3 failõ}})",
	"search-redirect": "($1 jeddõpēḑõn sōtimi)",
	"search-section": "(alli jag $1)",
	"search-suggest": "Kas mõtliztõ: $1",
	"search-interwiki-more": " (vel)",
	"searchrelated": "sidtõd",
	"searchall": "tikkiž",
	"search-nonefound": "Vȯtšimizõn äb ūo lieudtõd vastūkst.",
	"powersearch-legend": " Juo akurāt vȯtšimi",
	"powersearch-ns": "Vȯtšimi nim-rūimšti:",
	"preferences": "Mīeldõbõd ulzõ-vēļimizt",
	"mypreferences": "Min mīeldõbõd ulzõ-vēļimizt",
	"youremail": "E-kēra adres:",
	"yourrealname": "Õigi nim:",
	"prefs-help-email": "E-kēra adres sīezõ-panmi äb ūo käsktõd, bet se laskūb täddõn teļļõ sallisõnā määdõltõks, až tēg unūţ eņtš sallisõnā jarā.",
	"prefs-help-email-others": "Võigõd ka pallõ tuoiztõn sin kȭlbatijiz- agā nõvpidāmiz-līeds tädkõks kontakt võttõ, sīe azmõl, ku täddõn vȯlkõ vajāg eņtš ummidi tieutidi nägţõ",
	"group-sysop": "Administrātord",
	"grouppage-sysop": "{{ns:project}}:Administrātord",
	"newuserlogpage": "Kȭlbatijizt lūomiz log",
	"rightslog": "Kȭlbatijiz õigõmt log",
	"skin-action-addsection": "Pan jūrõ tēma",
	"action-edit": "siedā līedtõ mõitiņtõ",
	"action-move": "Vīž jarā",
	"action-delete": "Kištāntõgid jarā",
	"action-protect": "Kaitsõmi",
	"nchanges": "$1 {{PLURAL:$1|mõitõks|mõitõkst}}",
	"enhancedrc-history": "Istōrij",
	"recentchanges": "Perrizt mȭitõkst",
	"recentchanges-legend": "Perrizt mõitõkst",
	"recentchanges-summary": "Vaņțõl sīe līed pǟl tīedõd perīži mȭitõkši.",
	"recentchanges-feed-description": "Vaņ iļ vikipēdijõz tīedõd perīži mõitõkši.",
	"recentchanges-label-newpage": "Se mõitõks luoi ūd līed",
	"recentchanges-label-minor": "Se um ikš piški parāmtimi",
	"recentchanges-label-bot": "Sīe mõitõks tei ikš robot",
	"recentchanges-label-unpatrolled": "Se mȭitõks tēji vȯļ ikš robot",
	"rcnotefrom": "Allõ-pūol um tūodõd mõitõkst  '''$2''' sōņõst: (nägţõbõd amā jemīņ '''$1''' mõitõkst)",
	"rclistfrom": "Nägţ mõitõkši sōņõst: $3 $2",
	"rcshowhideminor": "$1 piškizt parāmtimizt",
	"rcshowhideminor-show": "Nägț",
	"rcshowhideminor-hide": "vaŗț",
	"rcshowhidebots": "$1 robōtõd",
	"rcshowhidebots-show": "Nägț",
	"rcshowhidebots-hide": "Vaŗț",
	"rcshowhideliu": "$1 sīezõ loggõnd kȭlbatijizt",
	"rcshowhideliu-hide": "vaŗț",
	"rcshowhideanons": "$1 bäz nimmõ kȭlbatijizt",
	"rcshowhideanons-show": "Nägț",
	"rcshowhideanons-hide": "vaŗț",
	"rcshowhidepatr": "$1 vaņtlõd mõitõkst",
	"rcshowhidemine": "$1 min parāmtimizt",
	"rcshowhidemine-show": "Nägț",
	"rcshowhidemine-hide": "vaŗț",
	"rclinks": "Nägţ perīži $1 mõitõkši lǟndz $2 pǟva āigal",
	"diff": "vaiţ",
	"hist": "istōrij",
	"hide": "vaŗț",
	"show": "Nägţ",
	"minoreditletter": "p",
	"newpageletter": "N",
	"boteditletter": "b",
	"recentchangeslinked": "Sidtõd mȭitõkst",
	"recentchangeslinked-toolbox": "Sidtõd mõitõkst",
	"recentchangeslinked-title": "\"$1\" sidtõd mȭitõkst",
	"recentchangeslinked-summary": "Täs um lugdõd andtõd līedstõ sidtõd (agā andtõd kategōrij) lēḑis tīedõd perrizt mõitõkst. Sin [[Special:Watchlist|iļ-vaņtlimiz.nimkēra]] lēḑõd ātõ  ' ' ' razzistiz ' ' ' jeddõ tūodõd.",
	"recentchangeslinked-page": "Līed nim:",
	"recentchangeslinked-to": "Nägţ sīe azmõl mȭitõkši lēḑis, mis sīen līed pǟlõ sidābõd",
	"upload": "Fail ilzõ-lōţimi",
	"uploadlogpage": "Ilzõ-lōţimiz log",
	"filedesc": "Kubbõ võtāmi:",
	"license": "Litsents:",
	"license-header": "Litsents:",
	"file-anchor-link": "Bīlda",
	"filehist": "Fail istōrij",
	"filehist-help": "Glõbžõgid kūpǟva ja kīela-aigõ, laz nǟdõg sīesõ āigal kȭlbatõd vȯnnõd fail versijõ.",
	"filehist-revert": "kīerõgid tāgiž",
	"filehist-current": "perri",
	"filehist-datetime": "Kūpǟva/Kīela-āiga",
	"filehist-thumb": "Piški bīlda",
	"filehist-thumbtext": "Piški bīlda $1 versijõst",
	"filehist-user": "kȭlbatiji",
	"filehist-dimensions": "Sūrit",
	"filehist-comment": "Komentār",
	"imagelinks": "Fail kȭlbatõmi",
	"linkstoimage": "Sīen bīldan {{PLURAL:$1|sidūb se lēḑ|$1 sidābõd ne lēḑõd}}:",
	"nolinkstoimage": "Äbmingi lēḑ äb sidā sīe bīlda pǟlõ",
	"sharedupload": "Se fail um võttõd ovātõst $1 ja siedā võib vȱlda kȭlbatõd ka mūši projektis.",
	"sharedupload-desc-here": "Se um jaggõt fail ovātõst $1 ja siedā sōb kȭlbatõ ka mūši projektis. Fail sǟl vȯlbi [$2 seļţimi] um nägţõd allõ-pūol.",
	"uploadnewversion-linktext": "Lōţõgid ilzõ sīe fail ūž versij",
	"randompage": "Bäz tīedõmõt tulbõ kēratõks",
	"statistics": "Lug tīetõkst",
	"nbytes": "$1 {{PLURAL:$1|bait|baitõ}}",
	"nmembers": "$1 {{PLURAL:$1|nõtkõm| nõtkõmḑi}}",
	"prefixindex": "Amād pēļikērad prefiksõks",
	"usercreated": "Konto {{GENDER:$3|lūomiz}} āiga: $1 kīela $2",
	"newpages": "Ūd lēḑõd",
	"move": "Vīž",
	"movethispage": "Viedāgid se līedpūol tuoiz nim alā",
	"pager-newer-n": "{{PLURAL:$1|jo ūž 1|jo ūd $1}}",
	"pager-older-n": "{{PLURAL:$1|jo vaņīmi 1|jo vaņīmizt $1}}",
	"booksources": "Rōntõ vȯtšimi",
	"booksources-search-legend": "Rōntõ vȯtšimi",
	"booksources-search": "Vȯtš",
	"log": "Logūd",
	"allpages": "Amād lēḑõd",
	"prevpage": "Jedmõli lēḑ ($1)",
	"allpagesfrom": " Nägţ līedidi pēļizkērast sōņõst:",
	"allpagesto": " Nägţ līedidi sīe pēļikēra sōņõ:",
	"allarticles": "Amād lēḑõd",
	"allpagessubmit": "Li",
	"categories": "Kategōrijd",
	"linksearch": "Uļļizt siḑīmõd",
	"linksearch-line": "$1 um sidtõd līedst $2",
	"listgrouprights-members": "(nõtkõmd nimkēra)",
	"emailuser": "Sōtõgid sīen kȭlbatijizõn e-kēra",
	"watchlist": "Iļ-vaņtlimiz nimkēra",
	"mywatchlist": "Min iļ-vaņtlimiz nimkēra",
	"watchlistfor2": "Kȭlbatijiz $1 ($2) pierāst",
	"addedwatchtext": "Lēḑ \"[[:$1]]\" um sin [[Special:Watchlist|iļ-vaņtlimiz nimkērrõz]] jūrõ pandõd. Jeddõpēḑõn tulbõd mõitõkst sīe līed pǟl ja sīenkõks sidtõd nõvpidāmiz-līed pǟl sugõbõd iļ-vaņtlimiz nimkērrõz āt [[Special:RecentChanges|perrizt mõitõkst līed pǟl]] kēratõd '''razīz''' kēraks.",
	"removedwatchtext": "Lēḑ \"[[:$1]]\" um [[Special:Watchlist|iļ-vaņtlimiz nimkērast]] jarā viedtõd.",
	"watch": "Vaņțõl iļ sīe",
	"watchthispage": "Vaņ iļ siedā līedpūoltõ",
	"unwatch": "Lopta iļ-vaņtlimi",
	"watchlist-details": " {{PLURAL:$1|$1 lēḑ|$1 līedtõ}} ātõ iļ-vaņtlimiz nimkēras, bäz luggõmõt nõvpidāmiz-līedidi.",
	"watchlist-hide": "↓Vaŗț",
	"watchlist-options": "Iļ-vaņtlimiz nimkēra pie-lēmizt",
	"watching": "Vaņtlimi iļ sīe...",
	"unwatching": "Iļ-vaņtlimiz loptimi...",
	"deletepage-submit": "Kištāntõgid se lēḑ jarā",
	"confirmdeletetext": "Tēg tōtõ datubāzõst igāniz jarā kištāntõ līedtõ agā bildõ īdskubs amā täm istōrijõks. Pōlaks tȭitagid, ku tēg tōtõ siedā tuodīstiz tīedõ ja ku tēg mūoštagid rezultātidi ja ku täd tīemi um täs õigistiz [[{{MediaWiki:Policy-url}}|sizāļiz kȭrda pierrõ]].",
	"actioncomplete": "Ažā tīedõd",
	"actionfailed": "Tīemi äb-vȯņštīz",
	"deletedtext": " \"$1\" um jarā kištāntõd. Jarā kištāntõd lēḑõd āt tūodõd nimkēras $2.",
	"dellogpage": "Jarā kištāntimiz log",
	"deletecomment": "Sī:",
	"deleteotherreason": "Mū agā jūrõ pandõb sī:",
	"deletereasonotherlist": "Mū sī",
	"rollbacklink": "kīeld jarā (tūo tāgiž)",
	"protectlogpage": "Kaitsõmiz log",
	"protectcomment": "Sī:",
	"protectexpiry": "Lopūb:",
	"protect_expiry_invalid": "Äbkȭlbatõb loppõmiz āiga.",
	"protect_expiry_old": " Loppõmiz āiga um lǟndzāigas.",
	"protect-text": "Täs võid vaņtlõ ja mõitiņtõ līed '''$1''' kaitsõmiz-ildõmt.",
	"protect-locked-access": "Täddõn äb ūo õigõmt mõitiņtõ līed kaitsõmiz-ildõmt.   Allõ-pūol ātõ līed '''$1''' paldīž joūdõs vȯlbizt ulzõ-vēļimizt:",
	"protect-cascadeon": "Se lēḑ um kaitstõd, sīepierāst ku tǟnda um kȭlbatõd {{PLURAL:$1|page, which has|pages, which have}}  {{PLURAL:$1|sīesõ līeds, |lēḑis}}   {{PLURAL:$1| sīesõ līeds| nēši  lēḑis}}, mis ātõ īž kaskād kaitsõmiz allõ. Sa sōd mõitiņtõ sīe līed kaitsõmizt, bet se äb mõitiņt kaskād kaitsõmizt.",
	"protect-default": "Āndagid lubā āmādõn kȭlbatijiztõn",
	"protect-fallback": "Ma tōb \"$1\" õigõmḑi",
	"protect-level-autoconfirmed": "Blokīerõgid ūd ja bäz pa-kēratõmõt kȭlbatijizt",
	"protect-level-sysop": "Setku administrātord",
	"protect-summary-cascade": " kaskād",
	"protect-expiring": " lopūb $1 (UTC)",
	"protect-cascade": "Kaitsõgid līedidi, mis um sidtõd sīe līed jūrõ (kaskād-kaitsõmizõks)",
	"protect-cantedit": "Sa äd sō līed kaitsõmiz ildõmt mõitiņtõ, sīestõ ku sinnõn pūtõbõd līed redigīerimiz õigõmd.",
	"restriction-type": "Lubād:",
	"restriction-level": "Kaitsõmiz ildõm:",
	"undeletelink": "vaņ/lūo ūtstõ",
	"undeleteviewlink": "vaņ",
	"namespace": "Nim-rūim:",
	"invert": "Tīegid selektsij dagāržpēḑõn",
	"blanknamespace": "(Kēratõkst)",
	"tool-link-contributions": "{{GENDER:$1|Kȭlbatijiz}} kubsõtīe",
	"contributions-title": "Kȭlbatijiz $1 kubsõtīe",
	"mycontris": "Īņõtīe",
	"anoncontribs": "Īņõtīe",
	"contribsub2": "Kȭlbatiji $1 ($2) pierāst",
	"uctop": "tutkāms",
	"month": " Kūstõ sōņist (un jo vārald)",
	"year": "āigastõst",
	"sp-contributions-blocklog": "blokīerimizt",
	"sp-contributions-uploads": "ilzõ-lōţimizt",
	"sp-contributions-logs": "logūd",
	"sp-contributions-talk": "Nõvpidāmi",
	"sp-contributions-search": "Kubsõtīe vȯtšimi",
	"sp-contributions-username": "IP adres agā kȭlbatijiznim:",
	"sp-contributions-toponly": "Setku amā ūd redaktsijõd",
	"sp-contributions-submit": "Vȯtšõgid",
	"whatlinkshere": "Siḑīmõd tǟnõ",
	"whatlinkshere-title": " Lēḑõd, mis sidābõd lēḑ  \"$1\" pǟlõ",
	"whatlinkshere-page": "Lēḑ:",
	"linkshere": "Līed  '''$2''' pǟlõ sidābõd ne lēḑõd:",
	"nolinkshere": "Līed '''$2''' pǟlõ äb ūo sidtõd mittikš lēḑ.",
	"isredirect": "jeddõpēḑõn sōtimiz lēḑ",
	"istemplate": "kȭlbatõmi mallõks",
	"isimage": "Siḑīm fail jūrõ",
	"whatlinkshere-prev": "{{PLURAL:$1|jedmõli|jedmõlizt $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|pierrõ-tulbi|pierrõ-tulbizt $1}}",
	"whatlinkshere-links": "← siḑīmõd",
	"whatlinkshere-hideredirs": "$1 jeddõpēḑõn sōtimizt",
	"whatlinkshere-hidetrans": "$1 mallõks kȭlbatõmizt",
	"whatlinkshere-hidelinks": "$1 siḑīmõd",
	"whatlinkshere-hideimages": "$1 bīldaks siḑīmõd",
	"blockip": "Kȭlbatijiz blokīerimi",
	"ipboptions": " 2 stuņdõ:2 hours,1 pǟva:1 day,3 päuvõ:3 days,1 nädīļ:1 week,2 nädīļt:2 weeks,1 kū:1 month,3 kūdõ:3 months,6 kūdõ:6 months,1 āigast:1 year,iggi:infinite",
	"ipblocklist": "Jarā kīeldtõd kȭlbatijizt",
	"blocklink": "blokīer",
	"unblocklink": "lopta blokīerimi",
	"change-blocklink": "mõitiņt blokīerimizt",
	"contribslink": "īņõtīe",
	"blocklogpage": "Blokīerimiz log",
	"block-log-flags-nocreate": "kontod lūomi um kīeldtõd",
	"movepagetext": "Siedā formõ kȭlbatõs sōtõ līed tuoizõks nimtõ. Līed istōrij nustõbõd ūd pēļikēra alā automātlistiz. Paldīž-vȯļļijiz pēļizkēraks līedst sōb jeddõpēḑõn sōtimiz lēḑ ūd līedpūol jūrõ. Sōd jedmõļiz pēļikēra jūrõ sidābõd jeddõpēḑõn sōtimizt automātlistiz parāntõ. Až tēg siedā äb tīend, vaņtlõgid lebbõ, ku jarā vīmiz pierāst ūo īenõd pāikal [[Special:DoubleRedirects|kōd-kȭrdaliži]] äbkā [[Special:BrokenRedirects|kaţkiži jeddõpēḑõn sōtimiži]].\nSin ilzandõks um ūoļikšõ sīe jedstõ, ku amād ažād īebõd strōdõm, nemē jeddõ nǟdõt. Pan tǟdõl, ku līetõ '''äb vībõd''' jeddõpēḑõn  siz, až ūd pēļizkēraks līedpūol um jubā vȯlmizõs, bäz luggõmõt až vȯlmizõs līedpūol um tijā agā bäz redigīerimiz istōrijõ jeddõpēḑõn sōtimiz lēḑ. \nSe tǟntõb, ku äb sō iļ kēratõ jubā vȯlmizõs līedpūoltõ, bet sōb äbvȯņštõn ūtstõ nimtimiz tāgiž kīerõ. \n\n'''Kūondõks!''' Se võib vȱlda lugdõb līed jūs ikš väggi tuožžī ja bäz vȯdlõmõt mõitõks; jedmõl jatkimizt pōlaks mõtlõgid iļ rezultātõd.",
	"movepagetalktext": "Īdskubs kēratõks līedkõks sōtõbõd jeddõpēḑõn automātlistiz ka nõvpidāmiz-lēḑ, '''bäs.luggõmõt siz, až:''' \n* ūd pēļikēra allõ um jubā nõvpidāmiz-lēḑ, mis äb.ūo tijā;\n* tēg jetīztõ allõ vȯlbiz merk rūţ bäz vēļõmõt. \nAž sugīz nei, sōd līed tōdõs kädūdõks jeddõpēḑõn sōtõ agā jūrõ-pānda.",
	"newtitle": "Ūd pēļizkēra alā:",
	"move-watch": "Vaņ iļ siedā līedtõ",
	"movepagebtn": "Sōtõgid se lēḑ jeddõpēḑõn",
	"pagemovedsub": "Lēḑ um jeddõpēḑõn sōtõd",
	"movepage-moved": "'''\"$1\" um jeddõpēḑõn sōtõd \"$2\"alā'''",
	"articleexists": "Sīe nimkõks kēratõks um jubā vȯlmizõs agā täd vēļdõt nim um äbkȭlbatõb. Pōlaks vēļõgid ūž nim.",
	"movetalk": "Sōtõgid jeddõpēḑõn ka nõvpidāmiz lēḑ",
	"movelogpage": "Jarā vīmiz log",
	"movereason": "Sī:",
	"revertmove": "kīerõgid tāgiž",
	"export": "Lēḑõd eksport (ulzõ-vīmi)",
	"allmessagesname": "Nim",
	"allmessagesdefault": "Vāgiž-vȯlmiz tekst",
	"thumbnail-more": "Sūriņţ",
	"thumbnail_error": "Vigā piškiz bīlda lūomizõs: $1",
	"tooltip-pt-userpage": "Sin kȭlbatijiz lēḑ",
	"tooltip-pt-mytalk": "Täd nõvpidāmiz lēḑ",
	"tooltip-pt-preferences": "Min mīeldõbõd ulzõ-vēļimizt",
	"tooltip-pt-watchlist": "Lēḑõd nimkēra, mis iļ vaņtlõd mȭitõkši",
	"tooltip-pt-mycontris": "Sin īņõtīe nimkēra",
	"tooltip-pt-login": "Mēg panām jeddõl tēḑi sīezõ kēratõm, bet siedā äb ūo vajāg",
	"tooltip-pt-logout": "Log ulzõ",
	"tooltip-ca-talk": "Nõvpidāmi sīe kēratõks iļ",
	"tooltip-ca-edit": "Sōd siedā līedpūoltõ redigīerõ. Pōlaks kȭlbatõgid jeddõ-vaņtlimizt jedmõl sa-gläbbõmizt",
	"tooltip-ca-addsection": "Pan jūrõ ūž alli-jag",
	"tooltip-ca-viewsource": "Se līedpūol um kaitstõd. Sōd vaņtlõ sīe ovāt-tekstõ",
	"tooltip-ca-history": "Sīe līedpūol jedmõļizt versijõd",
	"tooltip-ca-protect": "Kaitsõgid siedā līedtõ",
	"tooltip-ca-delete": " Kištānt jarā se lēḑ",
	"tooltip-ca-move": "Vīž se līedpūol tuoiz nim alā",
	"tooltip-ca-watch": "Pan jūrõ se līedpūol eņtš iļ-vaņtlimiz nimkerrõ",
	"tooltip-ca-unwatch": "Viedāgid jarā se līedpūol eņtš iļ-vaņtlimiz nimkērast",
	"tooltip-search": "Vȯtšõgid līedtõ {{SITENAME}}",
	"tooltip-search-go": "Li kūoḑõn seļļiz pēļizkēraks līed pǟlõ (až seļļi um vȯlmizõs)",
	"tooltip-search-fulltext": "Vȯtšõbõd kēratõkši, mis sizzõl um se lugāndõks",
	"tooltip-p-logo": "Li eḑīz līed pǟlõ",
	"tooltip-n-mainpage": "Li eḑīz līed pǟlõ",
	"tooltip-n-mainpage-description": "Li eḑīz līed pǟlõ",
	"tooltip-n-portal": "Iļ projekt, midā tīedõ sōd, kui um ažḑi lieudõmist",
	"tooltip-n-currentevents": "Līeda tieutõkst iļ paldīž suggõbõd ažād",
	"tooltip-n-recentchanges": "Vikipēdijs tīedõd perrizt mȭitõkst nimkēra",
	"tooltip-n-randompage": "Li bäz tīedõmõt tulbõ līed pǟlõ",
	"tooltip-n-help": "Kūož laz lieudõg ilzõ",
	"tooltip-t-whatlinkshere": "Amād vikipēdij lēḑõd, kust um tǟnõ siḑīmḑi",
	"tooltip-t-recentchangeslinked": "Perrizt mõitõkst lēḑis, missõn um täst siḑīmḑi",
	"tooltip-feed-rss": "Sīe līedpūol RSS sīeţ",
	"tooltip-feed-atom": "Sīe līed Atom sīeţ",
	"tooltip-t-contributions": "Nägţ sīe kȭlbatijiz kubsõtīe",
	"tooltip-t-emailuser": "Sōtõgid sīen kȭlbatijizõn e-kēra",
	"tooltip-t-upload": "Fail ilzõ-lōţimi",
	"tooltip-t-specialpages": "Eņtšvīţizt lēḑõd nimkēra",
	"tooltip-t-print": "Sīe līed drukkimiz versij",
	"tooltip-t-permalink": "Iggi siḑīm līed sīen versij pǟlõ",
	"tooltip-ca-nstab-main": "Nägţ kēratõkst",
	"tooltip-ca-nstab-user": "Nägţ kȭlbatijiz līedtõ",
	"tooltip-ca-nstab-special": " Se um ikš eņtšvīţi lēḑ, tēg ät sōtõ siedā redigīerõ",
	"tooltip-ca-nstab-project": "Nägţ projekt līedtõ",
	"tooltip-ca-nstab-image": "Nägţ bīlda līedtõ",
	"tooltip-ca-nstab-template": "Nägţ mallõ",
	"tooltip-ca-nstab-category": "Nägţ kategōrij līedtõ",
	"tooltip-minoredit": "Pangid tǟnõ merk ku se um ikš piški parāmtimi",
	"tooltip-save": "Sa-glōib mȭitõkst",
	"tooltip-preview": "Nägţ tīedõd mȭitõkši. Pōlaks kȭlbatigid siedā jedmõl sa-glōibimizt!",
	"tooltip-diff": "Nägţ tīedõd mȭitõkši.",
	"tooltip-compareselectedversions": "Nägţ vaiţidi kōd sīe līed vēļdõt versijõ vail",
	"tooltip-watch": "Pan jūrõ se līedpūol eņtš iļ-vaņtlimiz nimkerrõ",
	"tooltip-rollback": "Kištāntõb jarā īd glõbžõks lǟndz kubsõtīe tējiz tīedõd mõitõkst",
	"tooltip-undo": "\"Viedāgid jarā\" tīeb tijāks/kīeldõbjarā sīe mõitõks ja ovātõb redigīerimiz läb tekstõ jedmõl-vaņtlimizõks. Neiīž tēg võigid sǟl kēratõ, mis vȯļ sīe jarā vīmiz sī.",
	"tooltip-summary": "Kēratigid lītõ kubbõ-võtāmi",
	"pageinfo-toolboxlink": "Līed dattõd",
	"previousdiff": "← Jedmõli redaktsij",
	"nextdiff": "Jo ūd redigīerimizt",
	"file-info-size": " $1 × $2 piksõlt, bildā sūrit: $3, MIME tīp: $4",
	"file-nohires": "Sīestõ sūrimmõ bildõ äb ūo.",
	"svg-long-desc": "SVG fail, origināli sūrit  $1 × $2 piksõlt, fail sūrit: $3",
	"show-big-image": "täuž rezolūtsij",
	"bad_image_list": "Tǟdõl panābõd setku nimkēra elementõd ( rīndad, mis irgõbõd simbōlõks *) . Ežmi siḑīm rīndas um kilāb siḑīm äbkȭlbatõb fail jūrõ. Sīel īž rīndas vȯlbiži pierrõ tulbiži siḑīmḑi vaņtlõbõd nemē mūšti ulzõ võtāmiži, se tǟntõb kēratõkši, mis jūrõ failõ võib pānda.",
	"metadata": "Meta-tīetõkst",
	"metadata-help": "Se fail sizzõl um mūdõ tieutõkst, mis um kilāb jūrõ-pand digikāmera agā skannõr pūolst. Až failõ um eņtšvīţiz programmatūraks kȭlbatõd, võib setmin tieutidi vȱlda mõitiņtõd agā tikkiž jarā kištāntõd",
	"metadata-expand": "Nägţ mūḑi jo akurātidi ažḑi",
	"metadata-collapse": "Vaŗ jarā juo akurāt ažād",
	"metadata-fields": "Täs lugdõd fail meta-tīetõkst vellidi nägţõbõd bīlda seļţimiz līeds meta-tīetõkst vaņtlimiz āigal. Munt tīetõkst ātõ bäz kītõmõt jarā vaŗtõd. \n* make\n* model\n* datetimeoriginal\n* exposuretime\n* fnumber\n* isospeedratings\n* focallength\n* artist\n* copyright\n* imagedescription\n* gpslatitude\n* gpslongitude\n* gpsaltitude",
	"namespacesall": "tikkiž",
	"monthsall": "tikkiž",
	"watchlisttools-view": "Nägţ sīe mõitõkši",
	"watchlisttools-edit": "Vaņ ja redigīer iļ-vaņtlimiz nimkerrõ",
	"watchlisttools-raw": "Mõitiņt ovāt-tekstõ",
	"duplicate-defaultsort": "'''Kūondõks:''' Kõõrda-jadā võţīm ''$2'' tīeb tijāks jedsõ pūol vólbiz kõõrda-jadā võţīm ''$1''.",
	"specialpages": "Eņtšvīţizt lēḑõd",
	"external_image_whitelist": "  #Jettõgid se jadā bäz mõitiņtõmõt<pre>\n#Pangid regulār-ekpressij jagūd ( set merkid // vail vȯlbi jag) mōzõpēḑõn \n#Ne āt sidtõd vikipēdij-uļļizt bīldad internet adresõdõks\n#Sidtõd vȯlbizt nägţõbõd bīldadõks, mūn kȭrdal nägţõbõd setku bīlda siḑīm \n#Merkõks # irgõbõd rīndad āt komentārd \n#Se um nei-īž sūrd ja piškizt tǟdõdõks\n\n#Pangid tikkiž regulār-ekpressij jagūd sīe krīpš pāikal. Jettõgid se jadā bäz mõitiņtõmõt mūoḑ pǟlõ  </pre>",
	"tag-filter": "[[Special:Tags|Tag]] sõggõl:",
	"deletepage": "Kištāntõgid se lēḑ jarā",
	"nstab-mainpage": "Eḑḑilēḑ",
	"skin-action-protect": "Kaitsõmi",
	"skin-action-delete": "Kištāntõgid jarā",
	"skin-action-move": "Vīž jarā"
}
